/* START Make the WooCommerce Cart Table Responsive  for Mobile */
/* CSS published in http://www.jeremycarter.com.au/optimising-woocommerce-checkout-for-mobile/ */

@media screen and (max-width: 600px) {

	.defolt_page .container {
    width: auto !important;
}

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table, 
.woocommerce-page table.shop_table thead, 
.woocommerce-page table.shop_table tbody, 
.woocommerce-page table.shop_table th, 
.woocommerce-page table.shop_table td, 
.woocommerce-page table.shop_table tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.woocommerce-page table.shop_table tr { 
	
}

.woocommerce-page table.shop_table td { 
	/* Behave  like a "row" */
	border: 1px solid #d2d3d3; 
	position: relative;
	    padding-left: 0% !important;
    padding-top: 33px !important;
    min-height: 85px;
    padding-right: 15px !important;
}

.woocommerce table.cart td.actions {
	border: 0px !important;
	clear: both;
}

.woocommerce-page .defolt_page table.cart td.actions .coupon input.input-text {
	width: 100%;
}
.woocommerce-page .defolt_page table.cart td.actions .coupon input.button {

    float: none;
    margin: 10px auto;
    display: block;
    top: 15px;
}
.woocommerce-page .defolt_page table.cart .order-total {
	text-align: center;
}

.woocommerce-page table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .button.alt {
    float: none !important;
    margin-top: 10px;
    display: block;
    width: 61%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.dis_block_1280 .shop_table.shop_table_responsive > div, .shop_table_responsive, .cart-collaterals {
	clear: both;
}
.woocommerce .Page_cart_shop_table a.remove {
	float: right !important; 
}
.woocommerce-page table.shop_table {
	border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}

.woocommerce-page table.shop_table td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	right: 6px;
	
	padding-right: 10px; 
	white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
	content: "מחק";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
	content: "תמונה";
}

.woocommerce-page table.shop_table td.product-name:before {
	content: "מוצר";
}

.woocommerce-page table.shop_table td.product-price:before {
	content: "מחיר";
}

.woocommerce-page table.shop_table td.product-quantity:before {
	content: "כמות";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
	content: "סך הכל";
}

.woocommerce-page table.shop_table td.product-total:before {
	content: "סך הכל";
}

.woocommerce .quantity, 
.woocommerce #content .quantity, 
.woocommerce-page .quantity, 
.woocommerce-page #content .quantity {
	margin: 0;
}

.woocommerce-page table.cart td.actions, 
.woocommerce-page #content table.cart td.actions {
	text-align: left;
	border:0;
	padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt, 
.woocommerce-page #content table.cart td.actions .button.alt {
	float: left;
	margin-top: 10px;
}

.woocommerce-page table.cart td.actions div, 
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input, 
.woocommerce-page #content table.cart td.actions input {
	margin-bottom: 10px;
	 
}
.woocommerce-page table.cart td.actions div {
	   padding-top: 1px;
}

.woocommerce-page table.cart  .cart-subtotal {
    padding-top: 18px !important;
    padding-bottom: 10px;
}
.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th, 
.woocommerce-page .cart-collaterals .cart_totals td {
	border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
	padding-left: 6px !important;
	border:0 !important;
}

.woocommerce-page table.shop_table tbody {
	padding-top: 10px;
}

.woocommerce .col2-set .col-1, 
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}

.woocommerce .order_details ul, 
.woocommerce-page .order_details ul,
.woocommerce .order_details, 
.woocommerce-page .order_details {
	padding:0;
}

.woocommerce .order_details li, 
.woocommerce-page .order_details li {
	clear: left;
	margin-bottom: 10px;
	border:0;
}

.woocommerce table.shop_table td.product-name {
    min-height: 154px;
}


.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: none !important;
    width: 100% !important;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: none !important;
    width: 100% !important;
}
body .woocommerce ul#shipping_method li {
    margin: 0;
    padding: .25em 22px .25em 0;
    text-indent: 2px;
    list-style: none;
}

 .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #042840 !important;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.woocommerce-checkout table.shop_table {
	border: none !important;
}

body.woocommerce.woocommerce-page .single_product #content div.product div.images {
    float: right;
    position: relative;
    width: 100% !important;
}
.woocommerce .single_product #content div.product div.summary {
    float: none;
    width: 100%;
    margin-bottom: 0px;
}

.woocommerce .single_product div.product form.cart .button {
	background-color: transparent !important; 
	    height: 50px;
    margin: 0 auto;
    max-width: 165px;
    float: none;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
     display: inline-block !important;
    width: 100%;
    float: none;
    margin: 0px !important;
}
.woocommerce .single_product table.shop_attributes {
	width: 100% !important;
}
.woocommerce .single_product table.shop_attributes td p {
	width: auto !important;
}
.woocommerce div.in-the-box {
    width: 100% ;
    float: none;
}
body.woocommerce div.product .short-description {
    margin-bottom: 30px;
}
body #footer-info {
    color: #042840;
    float: none;
    font-size: 14px;
    margin-bottom: 0;
    position: relative;
    top: 11px;
    width: 100%;
    text-align: center;
}
body .footer_bot .footer_b_l {
    float: none;
}
body .kred-dt {
    float: none;
    margin: 0 15px 0 0;
    text-align: center;
    width: 100%;
    margin-top: 13px;
}
body .footer_bot .footer_b_c {
    clear: both;
    float: none;
    width: 100%;
    text-align: center;
}
body .page-wrapper.single_product {
    margin-top: 72px;
}
body #scroll-top {
	right: auto;
	left: 20px;
}

body section.do_footer_form .wpcf7-form > h2 {
    color: #ffffff;
    display: block;
    font-size: 25px;
    line-height: 1;
    margin: 21px 0 20px;
    text-align: center;
}

body section.do_footer_form {
    background-color: #042840;
     padding-bottom: 25px; 
}

body section.do_footer_form .wpcf7-form > span input{
	    height: 40px;
}
body article div.row div.col-half {
	width: 100%;
}
article h1 {
	margin-top: 0px;
	    margin-bottom: 10px;
}


article div.row div.col-third {
    width: 100%;
    padding: 0 20px;
    float: right;
}


.tax-product_cat ul.products li.product {
	width: 100% !important;
}

}


.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #042840 !important;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}

.woocommerce .single_product div.product form.cart .button {
	background-color: transparent !important;
}
/* END Make the WooCommerce Cart Table Responsive  for Mobile */

article ul.services-tab li {
	   background-color: #45ccff;
	   transition: background-color 0.5s ease;
}
article ul.services-tab li:hover, article ul.services-tab li.current {
         background-color: #38bcee;
}

header ul.menu > li > ul.sub-menu li a {
	color: #042840;
	 transition: color 0.5s ease;
}

.footer-4 .textwidget > a, a.btn {
	background-color: #45ccff;
	transition: background-color 0.5s ease;
}
a.btn {
	box-shadow: none;
	border: none;
}
.footer-4 .textwidget > a:hover, a.btn:hover {
	  background-color: #38bcee;
}

header ul.menu > li > ul.sub-menu li a:hover {
    color: #38bcee;
}

#scroll-top {
	background-color: #45ccff;
}

article ol li:before, article ul.tips li:before {
background-color: #042840;	
}
article h1 {
	color: #38bcee;
}
.page-wrapper_new input[type="text"], .page-wrapper_new input[type="tel"], .page-wrapper_new input[type="email"], .page-wrapper_new textarea {
	    background: #45ccff none repeat scroll 0 0;
	    transition: background-color 0.5s ease;
}
.page-wrapper_new input[type="text"]:focus, 
.page-wrapper_new input[type="tel"]:focus, 
.page-wrapper_new input[type="email"]:focus, 
.page-wrapper_new textarea:focus
{
  background: #38bcee none repeat scroll 0 0;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color:  #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color:  #fff;
}


section.do_footer_form  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
section.do_footer_form  ::-moz-placeholder { /* Firefox 19+ */
  color:  #000;
}
section.do_footer_form  :-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
section.do_footer_form  :-moz-placeholder { /* Firefox 18- */
  color:  #000;
}

article .faq-single .faq-single-q {
	    background: url(../images/question.png) no-repeat right top;
}
article ul.tips li {
	 background: url(../images/exclamation.png) no-repeat right top;
}


 div.wpcf7-validation-errors {
  border: 0 none;
  display: none !important;
}
.wpcf7 span input + span.wpcf7-not-valid-tip,
.wpcf7 span textarea + span.wpcf7-not-valid-tip {
  display: none !important;
}

.wpcf7 span input.wpcf7-not-valid,
.wpcf7 span textarea.wpcf7-not-valid {
	border: 1px solid #fff;
}
.wpcf7 span input.wpcf7-not-valid,
.wpcf7 span textarea.wpcf7-not-valid {
	border: 1px solid red;
}

.woocommerce .woocommerce-info {
    background: #ddf6ff none repeat scroll 0 0 !important;
    border: medium none !important;
    color: #45ccff !important;
    font-size: 19px !important;
    font-weight: 400 !important;
    line-height: 2.2 !important;
    margin-bottom: 17px !important;
    padding: 8px 60px 8px 12px !important;
}
.woocommerce .woocommerce-info a, .woocommerce .woocommerce-info a:hover {
	 color: #38bcee !important;
}
.woocommerce .woocommerce-info:before {
    color: #45ccff !important;
}

@media(min-width: 768px){
	.woocommerce-checkout ul#shipping_method {
	    list-style: none;
	    margin: 0;
	    padding: 0;
	    width: 25%;
	}
	.woocommerce-checkout .page-wrapper_new article label span{
	     display: inline-block !important; 
	}
	.woocommerce-checkout .page-wrapper_new article label {
		margin-right: 57px;
	}
	.woocommerce-checkout .page-wrapper_new article input[type="radio"] {
	    width: 20px !important;
	    float: right;
	}
	.woocommerce-checkout ul#shipping_method .amount {
	    font-weight: 700;
	    margin-right: 52px;
	}
body	header ul.menu > li.menu-item-has-children > a {
	    position: relative;
	    padding-left: 0px;
	}
}